#barraaceptacion {
    display:none;
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    padding-bottom:10px;
    padding-top: 1%;
    width:100%;
    text-align:center;
    min-height:40px;
    background-color: #000;
/*    background-color: rgba(0, 0, 0, 0.5);*/
    color:#fff;
    height:10%;
    z-index:99999;
}

@media (max-width: 768px) {
#barraaceptacion{
    height:30%;
    margin:0 auto;
}
 
.inner {
    width:100%;
    position:absolute;
    padding-left:5px;
    font-family:verdana;
    font-size:12px;
    top:30%;
}

@media (max-width: 768px) {
.inner {
    top:15%;
}
 
.inner a.ok {
    padding:4px;
    color:#13D4C4;
    text-decoration:none;
}
 
.inner a.info {
    padding-left:5px;
    text-decoration:none;
    color:#faff00;
}